
/*-------------------*/

/*글로벌 네비게이션 영역*/
#gnavi-wr {position:relative;height:40px;font-size:13px;line-height:1.3em;background:#3a3a3a;}
#gnavi-wr:after {content:"";display:block;clear:both;}

#gnavi-wr .gbt {display:block;}
#gnavi-wr .gbt .txt {display:inline-block;cursor:pointer;height:15px;padding:12px 8px 13px 8px;}

#gnavi-wr .gnb-left  {float:left}
#gnavi-wr .gnb-right  {float:right;}

#gnavi-wr .gnb-left .gbt {display:block;width:auto;float:left;overflow:hidden;}
#gnavi-wr .gnb-right .gbt {position:relative;width:auto;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;z-index:2110;}
#gnavi-wr .gnb-right .gbt span {color:#fff}

#gnavi-wr  .gbt.btn-popups {position:relative;background:#435fa4;}
#gnavi-wr  .gbt.btn-popups .txt {padding-left:35px;padding-right:15px;color:#fff;}
#gnavi-wr  .gbt.btn-popups .icon {position:absolute;left:17px;top:50%;width:11px;height:10px;margin-top:-5px;background:url(/_Template/Gnavi/gnavi-full/_Img/gnb_popup.png) no-repeat 0 0;}

#gnavi-wr .gbt-whome {position:relative;background:#ffcb08}
#gnavi-wr .gbt-whome .icon {position:absolute;left:25px;top:50%;margin-top:-6px;width:12px;height:11px;background:url(/_Template/Gnavi/gnavi-full/_Img/gnb_home.png) no-repeat  0 0;}
#gnavi-wr .gbt-whome .txt {font-size:14px;padding-left:45px;padding-right:25px;color:#434343;}

#gnavi-wr .gsel-lang {position:relative;float:left;width:90px;line-height:1.35em;height:40px;margin-left:5px;z-index:2200;}
#gnavi-wr .gsel-lang dl {height:100%;transition:height .2s ease;overflow:hidden;}
#gnavi-wr .gsel-lang dt a {display:block;padding:11px 1em 14px 1em;height:15px;font-weight:bold;color:#fff !important;}
#gnavi-wr .gsel-lang dd {width:100%;overflow:hidden;}
#gnavi-wr .gsel-lang dd ul {width:100%;background:#f9f9f9;border:1px solid #ddd;border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-sizing:border-box}
#gnavi-wr .gsel-lang dd a {line-height:1.25em;display:block;padding:0.75em 0.35em;font-size:0.92em;border-top:1px solid #e8e8e8;text-align:center;}
#gnavi-wr .gsel-lang dd li:first-child a {border-top:0;}
#gnavi-wr .gsel-lang dd a:hover, #gnavi-wr .gsel-lang dd a:focus, #gnavi-wr .gsel-lang dd a:active {color:#333;text-decoration:underline;font-weight:bold;}
#gnavi-wr .gsel-lang .is-open dd {height:11.5em;}

.gbt.gbt-link1 {margin-left:10px;}
.gbt.gbt-link1, .gbt.gbt-link2, .gbt.gbt-link3, .gbt.gbt-link4, .gbt-search {position:relative;display:block;width:40px !important;height:40px;overflow:hidden;border-left:1px solid rgba(255,255,255,0.1)}
.gbt.gbt-link1 .txt ,.gbt.gbt-link2 .txt , .gbt.gbt-link3 .txt , .gbt.gbt-link4 .txt, .gbt-search .txt {width:1px;height:1px;font-size:1px;text-indent:-9999px;overflow:hidden;}

.gbt-link1 .icon,.gbt-link2 .icon,.gbt-link3 .icon,.gbt-link4 .icon, .gbt-search .icon {display:block;width:20px;height:20px;background: url(/_Template/Gnavi/gnavi-full/_Img/gnb_icons.png) no-repeat  -40px center;position:absolute;left:10px;top:50%;margin-top:-10px;}

#gnavi-wr .gbt-link1 .icon {background-position:-10px center;}
#gnavi-wr .gbt-link2 .icon {background-position:-50px center;}
#gnavi-wr .gbt-link3 .icon {background-position:-90px center;}
#gnavi-wr .gbt-search .icon {background-position:-130px center;}

#gnavi-wr .gbt-search {border-right:1px solid rgba(255,255,255,0.1)}


@media all and (max-width:1000px){
	#gnavi.div-cont {margin:0;}
}
@media all and (max-width:999px){
	#gnavi .gbt-home, #gnavi .gbt-login, #gnavi .gbt-logout, #gnavi .gbt-amenu {display:none;}
}
@media all and (max-width:640px){
	#gnavi-wr .gnb-right .gbt span {font-size:12px;}
}

@media all and (max-width:480px){
	#gnavi-wr .gbt.gbt-whome {width:40px;}
	#gnavi-wr .gbt-whome .icon {left:15px;}
	#gnavi-wr .gbt.btn-popups {width:35px;}
}

/*-------------------*/

.logo-wrap  {display:block;}
.logo-wrap * {display:inline-block;vertical-align:middle;}


.slogo-txt {display:block;font-size:22px;font-weight:bold;letter-spacing:-1px;line-height:22px;padding-top:15px;padding-bottom:15px;color:#222;}
.slogo-img img {max-height:50px;max-width:240px;vertical-align:middle;line-height:50px;}

/*-------------------*/

#header {display:block;position:relative;max-width:1000px;margin:0 auto;height:100%;}
#container-wrap {padding-top:175px;}

/* 로고 */
#mlogo-wrap {height:90px;border-bottom:1px solid #ddd;}
#logo {padding-top:20px;}
#mlogo-wrap .allmn-btn {position:absolute;right:0;top:26px;width:30px;height:30px;background:url(/_Template/Header/rspnsv-eng/_Img/allmn_ico.gif) no-repeat 0 0;z-index:100;}


/* 메뉴 */
#header-wrap .mn-bg {position:absolute;width:100%;height:0;left:0;top:135px;background:#fff;z-index:10;border-top:1px solid #ddd;}
#header-wrap .mn-bg.over {box-shadow:0 7px 10px rgba(33,33,33,0.3);}
.isIE7 #header-wrap .mn-bg.over {border-bottom:1px solid #ddd;}
#header-wrap .mn-bg.over {border-top:2px solid #0068b7;}
#header-wrap .mn-bar {display:none;position:absolute;left:0;top:135px;width:100%;height:1px;z-index:2000;/*background:rgba(247,197,12,0.8);*/}

#mainNavi-wrap .bt-mnall {position:absolute;right:30px;top:25px;display:block;overflow:hidden;width:40px;height:40px;;z-index:2300;background:none;border:0;transition:all .3s ease;}

.tmn-tit {display:none;}
.tmn-tit .bt-mnclose {position:absolute;right:0;top:0;width:60px;height:60px;border:0;background:rgba(0,0,0,0.3);}
.tmn-tit .bt-mnclose:before {content:'';position:absolute;left:24%;top:50%;width:60%;height:2px;background:#fff;transform: rotate(45deg);}
.tmn-tit .bt-mnclose:after {content:'';position:absolute;left:24%;top:50%;width:60%;height:2px;background:#fff;transform: rotate(-45deg);}

@media all and (min-width:1000px) {
	#header .bt-mnall, #header .bt-search {display:none;}
	#mainNavi-wrap .side-banner {display:none;}
	#mainNavi-wrap .side-banner2 {display:none;}

	#mainNavi-wrap {height:44px;overflow:hidden;display:block;z-index:2090;width:100%;}
	#mainNav {position:relative;}
	.topmenu {display:block;position:relative;width:100%;} 
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu li {float:left;}
	.topmenu .tgl-btn {display:none;}
	.topmenu .mn_a1 {height:20px;line-height:1;display:block;text-align:center;padding-top:12px;padding-bottom:12px;}
	.topmenu .mn_l1 {position:relative;width:auto;}
	.topmenu .mn_s1 {font-size:18px;letter-spacing:-0.06em;cursor:pointer;text-align:center;white-space:nowrap;display:inline-block;text-overflow:ellipsis;}
	.topmenu .sico-nwin {margin:0 0 0 5px;}
	.isIE7 .topmenu  * {line-height:1.3em;}
	.topmenu .mn_a1:hover .mn_s1, .topmenu .over .mn_a1 .mn_s1 {color:#111;font-weight:bold;}

	.topmenu .depth2-wrap {display:none;position:absolute;top:45px;z-index:100;width:auto;left:0;font-size:1.154em;background:rgba(247,197,12,0.9);box-sizing:border-box;border-top:0;border-right:0;background-size:contain;}
	.topmenu .depth2-wrap:after {content:"";display:block;clear:both;}
	.topmenu .depth2:after {content:"";display:block;clear:both;}
	.topmenu .depth2 li {float:left;position:relative;color:#333;white-space:nowrap;letter-spacing:-1px;line-height:1.3em;}
	.topmenu .depth2 a, .topmenu .depth2 a span {display:inline-block;font-weight:400;white-space:nowrap;}
	.topmenu .depth2 .blt {display:none;}
	.topmenu .depth2 .mn_a2 {padding-top:0.75em;padding-bottom:0.75em;padding-left:1.3em;padding-right:0.7em;font-size:15px;}
	.topmenu .depth2 .mn_a2 span {cursor:pointer;padding-left:6px;background:url(/_Template/Header/rspnsv-eng/_Img/bullet.gif) left center no-repeat;color:#777;}
	.topmenu .depth2 .mn_a2:hover span, .topmenu .depth2 .over .mn_a2 span {text-decoration:underline;color:#111;}
	.topmenu .depth2 .over .blt {/*display:block;*/}
	.topmenu .depth2 .mn_a2:hover .blt {display:block;}

	.topmenu .depth2 .mn_a2:hover, .topmenu .depth2 a.over, .topmenu .depth2 .over a {/*background-image:url(../_Img/Common/submn_icon1.gif)*/ }

	.topmenu .depth3 {display:none;}

	#mainNavi-wrap .ovbar {position:absolute;background:#ffcb08;height:3px;top:41px;display:block;overflow:hidden;}
}

@media only screen and (max-width:999px) {
	.header-wrap-abs {z-index:1000;}
	#gnavi{width:100%}
	#gnavi-wr,	#header-wrap,#header {z-index:1000;}

	#header {height:auto;}

	#mlogo-wrap .allmn-btn {display:none;} 

	/* 메뉴 */
	#header-wrap .mn-bg {display:none;}
	#mainNavi-wrap .bt-mnall {right:30px;top:-70px;}
	.bt-mnall .line-01, .bt-mnall .line-02, .bt-mnall .line-03 {position:absolute;left:8px;height:2px;width:24px;background:#000;}
	.bt-mnall .line-01 {top:11px;}
	.bt-mnall .line-02 {top:19px;}
	.bt-mnall .line-03 {top:27px;}

	#mainNavi-wrap .icban-001 li a .ptxt {color:#fff;font-size:13px;}
	#mainNavi {position:fixed;transition:right 0.3s ease;z-index:3000;right:-240px;top:0px;width:240px;height:100%;background:#575759;overflow-y:scroll;overflow-x:hidden}
	#mainNavi.mn-h-open {right:0;}
	#mainNavi-wrap .ovbar {display:none;}

	.mn-h-open .tmn-tit {position:relative;display:block;padding:20px;height:20px;overflow:hidden;color:#FFF;font-size:1.2em;background:#ffc801;border-bottom:1px solid #092748;}
	.mn-bar {display:none;}
	.topmenu {width:100%;display:block;position:relative;}
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu li {float:left;line-height:1.3em;position:relative;}
	.topmenu a {position:relative;}
	.topmenu .tgl-btn {display:block;}
	.topmenu .mn_l1 {display:block;float:left;width:100%;border-bottom:1px solid #79797b;}
	.topmenu .depth2-wrap .first {border-top:0px solid #ddd;}
	.topmenu .mn_a1 {position:relative;display:block;background-color:#575759;background-position:left top;background-repeat:repeat;}
	.topmenu .mn_a1 span {display:block;padding:15px 23px 15px 17px;overflow:hidden;font-size:17px;font-weight:500;letter-spacing:-1px;cursor:pointer;color:#fff;text-align:left}
	.topmenu .over .mn_a1 span, .topmenu  .mn_a1:hover span {color:#fff;}
	.topmenu .over .mn_a1 {background-color:#ffc801}
	.topmenu .mn_l2.over .mn_a2 span, .topmenu  .mn_l2.mn_a2:hover span {color:#fff;}
	.topmenu .mn_l3.over .mn_a3 span, .topmenu  .mn_l3.mn_a3:hover span {color:#fff;}
	.topmenu .has-sub .is-ico {padding:0;display:block;width:30px;height:30px;position:absolute;right:0px;top:3px;border:1px solid red;}
	.topmenu .has-sub .tgl-btn {padding:0;display:block;width:20px;height:20px;position:absolute;right:15px;top:8px;border:0;z-index:100;text-indent:-9999em;background:transparent;}
	.topmenu .has-sub .tgl-btn:before {content:'';position:absolute;left:0;top:50%;width:60%;height:2px;background:#fff;transform: rotate(45deg);}
	.topmenu .has-sub .tgl-btn:after {content:'';position:absolute;right:0;top:50%;width:60%;height:2px;background:#fff;transform: rotate(-45deg);}
	.topmenu .mn_l1 > .tgl-btn {right:10px;top:13px;}
	.topmenu .mn_l1.is-open > .tgl-btn:before, .topmenu .mn_l1.over > .tgl-btn:before {left:2px;transform: rotate(0);}
	.topmenu .mn_l1.is-open > .tgl-btn:after, .topmenu .mn_l1.over > .tgl-btn:after {right:2px;transform: rotate(0);}
	.topmenu .mn_l2 > .tgl-btn {width:16px;height:16px;right:12px;top:16px;}
	.topmenu .mn_l2 > .tgl-btn:before, .topmenu .mn_l2 > .tgl-btn:after {height:1px;}
	.topmenu .mn_l2.is-open > .tgl-btn:before, .topmenu .mn_l2.over > .tgl-btn:before {transform: rotate(0);}
	.topmenu .mn_l2.is-open > .tgl-btn:after, .topmenu .mn_l2.over > .tgl-btn:after {transform: rotate(0);}
	.topmenu li > div {display:none;}
	.topmenu .depth2-wrap {position:relative;}
	.topmenu .depth2-tit {display:none;}
	.topmenu .depth2 .blt {display:none !important;}
	.topmenu .mn-stit {display:none;}
	.topmenu .depth2 {position:relative;width:100%;padding-top:0px;padding-bottom:0px;}
	.topmenu .depth2:after {clear:both;content:"";display:block}
	.topmenu .depth2 li {width:100%;float:left;font-size:14px;line-height:1.3em;}
	.topmenu .depth2 a {display:block;}
	.topmenu .depth2 .mn_l2 {border-top:1px solid #58595b;background:#434446;}
	.topmenu .depth2 .mn_l2.first , .topmenu .depth2 .mn_l2:first-child {border-top:0px}
	.topmenu .depth2 .mn_a2 {display:block;padding:14px 17px 14px 17px;word-break:break-all;text-align:left;}
	.topmenu .depth2 .mn_a2 span {font-size:15px;font-weight:400;cursor:pointer;color:#9c9c9c;}
	.topmenu .depth3 {position:relative;width:100%;border-top:0px solid #bbb;padding-top:10px;padding-bottom:10px;background:#333;}
	.topmenu .depth3:after {clear:both;content:"";display:block}
	.topmenu .depth3 li {width:100%;float:left;color:#fff;line-height:1.3em;border-top:0;overflow:hidden;}
	.topmenu .depth3 .mn_l3.first, .topmenu .depth3 .mn_l3:first-child {border-top:0;}
	.topmenu .depth3 .mn_a3 span {position:relative;display:block;margin:10px 17px 10px 23px;word-break:break-all;padding-left:12px;font-size:14px;}
	.topmenu .depth3 .mn_a3 span:before {position:absolute;top:9px;left:0;content:"";display:block;width:3px;height:3px;background:#9c9c9c;}
	.topmenu .depth3 .mn_a3 span {font-weight:normal;cursor:pointer;color:#9c9c9c;text-align:left}
	.topmenu .depth3 .over span {font-weight:normal;color:#9c9c9c;text-decoration:underline;}
	.topmenu .depth3 .over span:before {background:#fff}
	.topmenu .sico-nwin {display:none !important;}

	#container-wrap {padding-top:130px;}
}


@media only screen and (max-width:760px){
	#header-wrap .mn-bar {display:none;}
}
@media only screen and (min-width:481px) and (max-width:760px) {
	#header .bt-my {top:20px;right:50px;}
	#header .bt-srch {top:20px;right:40px;}
}
@media only screen and (max-width:640px) {
	#mlogo-wrap {height:70px;}
	#logo {padding-top:14px;}
	.slogo-img img {height:40px;}

	#mainNavi-wrap .bt-mnall {top:-58px;}
	#container-wrap {padding-top:110px;}
}
@media only screen and (max-width:480px) {
	#header-wrap {height:60px;}

	#header .bt-my {top:20px;right:50px;}
	#header .bt-srch {top:20px;right:40px;}
	#mainNavi-wrap .bt-mnall {right:15px;}
}

/*-------------------*/
/* 좌측메뉴 */
#subNavi-wrap {display:none;}
#subNavi .btxt {display:block;text-align:center;line-height:1.2;font-weight:500;}

@media only screen and (min-width:1000px) {
	#subNavi .lm-tit {display:table;width:100%;height:130px;line-height:1;background:url(/_Template/Submenu/submenu-eng/_Img/lm_tit_bg.png) no-repeat center center;color:#fff;text-align:center;padding:0;font-size:22px;letter-spacing:-0.04em;word-break:keep-all;}
	#subNavi .lm-tit .tit {display:table-cell;vertical-align:middle;}
	#subNavi .lm-tit button {display:none;}
	#subNavi .leftmenu {display:block;position:absolute;width:100%;height:100%;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;box-sizing:border-box}
	#subNavi .leftmenu ul {position:relative;line-height:130%;}
	#subNavi .leftmenu ul:after {clear:both;content:"";display:block;}
	#subNavi .leftmenu ul li {width:100%;}
	#subNavi .leftmenu ul.depth2 {width:100%;}
	#subNavi .leftmenu ul .lm_l2 {position:relative;border-bottom:1px solid #dcdcdc;vertical-align:top;}
	#subNavi .leftmenu ul .lm_a2 {display:block;z-index:1;padding:19px 15px 19px 15px;}
	#subNavi .leftmenu ul .has-sub .lm_a2 {padding-right:45px;}
	#subNavi .leftmenu ul .lm_a2 span.isTxt {display:block;font-size:15px;color:#333;z-index:20;position:relative;letter-spacing:-0.06em;line-height:1.2;word-break:keep-all}
	#subNavi .leftmenu ul .lm_a2 span.sico-nwin {display:block;position:absolute;right:5px;top:1.2em;z-index:30;width:15px;height:15px;background:url(/_Img/Common/sicon_nwin_g.gif) no-repeat center center;overflow:hidden;}
	#subNavi .leftmenu ul .lm_a2:hover span.isTxt {text-decoration:underline;}
	#subNavi .leftmenu ul li.is-close .lm_a2 {background:url(/_Template/Submenu/submenu-eng/_Img/lm_bg_notSel.png) no-repeat right center}
	#subNavi .leftmenu ul li.is-open .lm_a2 {background:url(/_Template/Submenu/submenu-eng/_Img/lm_bg.png) no-repeat right center}
	#subNavi .leftmenu ul .over .lm_a2 span.isTxt {font-weight:bold;color:#ca3512}
	#subNavi .leftmenu ul .over .lm_a2 span.sico-nwin {background-image:url(/_Img/Common/sicon_nwin_w.gif)}
	#subNavi .leftmenu ul .over .depth3 {display:block;}
	#subNavi .leftmenu ul.depth3 {display:none;height:100%;background:#f9f9f9;padding-top:10px;padding-bottom:10px;font-size:13px;border-top:1px solid #dcdcdc;}
	#subNavi .leftmenu ul .lm_a3 {display:block;width:100%;word-break:keep-all;font-weight:600;background:url(/_Template/Submenu/submenu-eng/_Img/lm_blt_dot.png) no-repeat 19px 12px;}
	#subNavi .leftmenu ul .lm_a3 span.isTxt {padding:6px 10px 6px 31px;display:block;color:#444}
	#subNavi .leftmenu .depth3 .over .lm_a3, #subNavi .leftmenu .depth3 .lm_a3:hover, #subNavi .leftmenu .depth3 .lm_a3:focus, #subNavi .leftmenu .depth3 .lm_a3:active {background:url(/_Template/Submenu/submenu-eng/_Img/lm_blt_dot_o.png) no-repeat 19px 12px;}
	#subNavi .leftmenu .depth3 .over .lm_a3 span, #subNavi .leftmenu ul .lm_a3:hover span, #subNavi .leftmenu ul .lm_a3:focus span, #subNavi .leftmenu ul .lm_a3:active span {color:#ca3512;text-decoration:underline;}
}
@media only screen and (max-width:580px){
	#subNavi-wrap {display:block;width:100%;position:relative;z-index:1000;}
	#subNavi-wrap .side-banner {display:none;}
	#subNavi-wrap .side-banner2 {display:none;}
	#subNavi .lm-tit {display:block;text-align:center;font-size:1.65em;line-height:1.35em;font-weight:800;color:#222;height:50px;width:100%;padding:0;border-bottom:1px solid #ccc;letter-spacing:-0.04em;background:#f7f7f7;}
	#subNavi .lm-tit * {vertical-align:middle;}
	#subNavi .lm-tit .tit {display:block;position:absolute;width:100%;height:100%;left:0;top:0;color:#34519c;white-space:nowrap;font-size:18px;line-height:1.4em;padding:0;line-height:50px}
	#subNavi .lm-tit .btxt {padding-top:14px;}
	#subNavi .lm-tit button {display:block;position:absolute;right:0;top:0;margin:0;width:100%;height:100%;border:0;background:transparent}
	#subNavi .lm-tit button:after{content:"";display:block;width:20px;height:20px;position:absolute;background:url(/_Template/Submenu/submenu-eng/_Img/cnavi_m_ctrlArr1.png) no-repeat center center;background-size:cover;right:10px;top:50%;margin:-10px 0 0 0}
	#subNavi .lm-tit button {text-indent:9999em;}
	#subNavi-wrap .leftmenu {display:none;background:#e8e8e8;position:absolute;top:50px;left:0;width:100%;z-index:1500;}
	#subNavi-wrap .leftmenu.h-open {display:block !important;}
	#subNavi-wrap .leftmenu .lm_a2 {padding:0.8em 15px;text-align:center;display:block;border-top:1px solid #ddd;font-size:1.083em;}
	#subNavi-wrap .leftmenu li:first-child .lm_a2 {border-top:0}
	#subNavi-wrap .leftmenu .over .lm_a2 {background:#ffc801}
	#subNavi-wrap .leftmenu .over .lm_a2 span {color:#fff;}
	#subNavi-wrap .leftmenu .depth3 {display:none;background:#888;text-align:center;padding:5px 0;border-bottom:1px solid #666;}
	#subNavi-wrap .leftmenu .is-open .depth3 {display:block;}
	#subNavi-wrap .leftmenu .depth3 .lm_l3 {border-top:1px solid #aaa;padding:5px 0;}
	#subNavi-wrap .leftmenu .depth3 .lm_l3 span {color:#eee;}
	#subNavi-wrap .leftmenu .depth3 li:first-child, #subNavi-wrap .leftmenu .depth3 li:first-child .lm_l3 {border-top:0;}
	#subNavi-wrap .leftmenu .depth3 .lm_a3 {display:block;padding:5px 0}
}

/*-------------------*/



/*/////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FOOTER만 따로 설정*/

#footer-wrap {display:block;z-index:1800;background:#ededed}

#footer {z-index:1500;position:relative;display:block;padding:25px 0 30px 0;color:#666;letter-spacing:-0.02em;}
#footer:after {content:"";display:block;clear:both;}

#flogo {position:absolute;left:0;top:30px;}

.fcopyright {padding-left:200px;}

.flink {display:none;padding-left:200px;}
.flink li {background:url(/_Template/Footer/rspnsv-eng/_Img/flink_bar.gif) no-repeat left center;}
.flink li.first {background:none;}
.flink li a {font-weight:bold;color:#333;}

.fsitelink button {background:#5f5f5f;color:#FFF;border:1px solid #454545;line-height:1.3em;font-size:14px;letter-spacing:-1px;width:35px;height:22px;text-align:center}
.fsitelink select {height:23px;border:1px solid #ddd;padding:2px 1px 2px 5px;margin:0;}

/* 사이트 바로가기 */
.fsiteban-wrap {display:none;z-index:1800;}
.fsitelink-type01 {width:300px;line-height:1.5em;z-index:1800;height:40px;}
.fsitelink-type01 h4 {width:80px;display:none;padding:3px 0 0 0;background:none;margin:0;}
.fsitelink-type01 h4 img {vertical-align:top;}
.fsitelink-type01 * {line-height:1.25em;}
.fsitelink-type01	.fsitelink-cate {display:block;width:115px;position:absolute;top:0;background:#f5f5f5;}

.fsitelink-type01	.fsitelink-cate h5 {background:none;display:block;padding:0;margin:0;}
.fsitelink-type01	.fsitelink-cate h5 a {display:block;width:106px;height:16px;background:#f5f5f5 url(/_Template/Footer/rspnsv-eng/_Img/fquick_bg_sel_arr.gif) no-repeat 95px 9px;border:1px solid #ddd;font-weight:normal;padding:6px 6px 10px 6px;display:block;line-height:1.5em;overflow:hidden;font-size:13px;color:#666666;}
.fsitelink-type01	.fsitelink-cate h5 a:hover , .fsitelink-type01 .fsitelink-cate h5 a:active, .fsitelink-type01 .fsitelink-cate h5 a:hover {text-decoration:none;}
.fsitelink-type01	.fsitelink-cate-box {display:none;position:absolute;left:0px;bottom:33px;height:97px;width:110px;overflow:hidden;padding:4px;background:#f5f5f5;border:1px solid #ddd}
.fsitelink-type01	.fsitelink-cate ul {overflow-y:scroll;height:97px;padding:0px 0px;overflow-x:hidden;width:110px;}
.fsitelink-type01	.fsitelink-cate ul li {width:100%;padding:0;}
.fsitelink-type01	.fsitelink-cate ul li a {display:block;line-height:130%;width:100px;padding-left:8px;padding-top:3px;background:url(/_Template/Footer/rspnsv-eng/_Img/fquick_blt.gif) no-repeat 3px 8px;color:#666;font-size:13px;}
.fsitelink-type01	.fsitelink-cate ul li a:hover, .fsitelink-type01 .fsitelink-cate ul li a:focus {color:#444;background-color:#eaeaea;text-decoration:underline;}

.fsitelink-type01	.fsitelink-list-wrap {display:block;width:175px;position:absolute;top:0;}
.fsitelink-type01	.fsitelink-list-tit {width:161px;height:16px;background:#f5f5f5 url(/_Template/Footer/rspnsv-eng/_Img/fquick_bg_sel_arr.gif) no-repeat 155px 9px;border:1px solid #ddd;font-weight:normal;padding:6px 6px 10px 6px;display:block;line-height:1.5em;overflow:hidden;letter-spacing:-1px;font-size:13px;}

.fsitelink-type01	.fsitelink-list {display:none;position:absolute;right:0;top:0px;width:175px}
.fsitelink-type01	.fsitelink-list h5 a {position:absolute;left:1px;top:1px;width:161px;background:#f5f5f5 url(/_Template/Footer/rspnsv-eng/_Img/fquick_bg_sel_arr.gif) no-repeat 150px 9px;height:16px;font-weight:normal;padding:6px 6px 10px 6px ;display:block;line-height:1.5em;overflow:hidden;font-size:13px;letter-spacing:-1px;color:#666;}
.fsitelink-type01	.fsitelink-list h5 a:hover , .fsitelink-type01 .fsitelink-list h5 a:active, .fsitelink-type01 .fsitelink-list h5 a:hover {text-decoration:none;}

.fsitelink-type01	.fsitelink-list .fsitelink-list-box {position:absolute;left:0px;bottom:0px;height:139px;width:165px;overflow-y:hidden;padding:4px;display:none;border:1px solid #ddd;background:#f5f5f5;}
.fsitelink-type01	.fsitelink-list .fsitelink-list-box ul {overflow-y:scroll;overflow-x:hidden;height:128px;padding:0px;width:165px;}
.fsitelink-type01	.fsitelink-list ul li {width:100%;padding:0;}
.fsitelink-type01	.fsitelink-list ul li a {display:block;line-height:130%;padding-left:10px;padding-top:3px;width:155px;color:#666;background:url(/_Template/Footer/rspnsv-eng/_Img/fquick_blt.gif) no-repeat 3px 8px;font-size:13px;}
.fsitelink-type01	.fsitelink-list ul li a:hover, .fsitelink-type01 .fsitelink-list ul li a:focus {color:#444;background-color:#eaeaea;text-decoration:underline;}

.pcopyright {display:block;font-size:12px;margin-top:15px;color:#777;}


@media all and (max-width:999px){
}

@media all and (min-width:760px){
	.flink {position:relative;max-width:760px;}
	.flink:after, .flink ul:after {content:"";display:block;clear:both;}
	.flink li {float:left}
	.flink li a {display:block;padding:5px 7px;line-height:1.3em;font-size:14px;white-space:nowrap;font-weight:bold;color:#333;}
	.flink li.first a {padding-left:0;background:none;}

	.fcopyright {display:block;font-size:13px;}
	.fcopyright .pinfo .paddr {padding-right:15px;}
	.fcopyright .pinfo .ptel, .fcopyright .pinfo .pfax {padding-right:15px;}
	.fcopyright .pinfo .txt1 {font-weight:bold;}
	.fcopyright .ptel-wrap {white-space:nowrap;display:block;line-height:1.4em;}
	
	.fsitelink {position:absolute;right:0;max-width:300px;top:30px;}
	.fsitelink * {vertical-align:top;line-height:1.3em;}
}


@media all and (min-width:1000px) { 
	.fsitelink {right:0;top:30px;}
	.fsitelink-type01 {left:0px}
	.fsitelink-type01 .fsitelink-cate {left:0px;}
	.fsitelink-type01 .fsitelink-list-wrap {left:125px;}
}

@media all and (min-width:760px) and (max-width:999px) {
	.flink ul {padding-left:15px;}

	.fsitelink {right:15px;width:300px;top:20px;}

	.fsitelink-type01 {left:0px}
	.fsitelink-type01 .fsitelink-cate {left:0px;}
	.fsitelink-type01 .fsitelink-list-wrap {left:125px;}
}

@media all and (max-width:759px){
	.flink {position:relative;padding:0 0px;width:100%;}
	.flink:after, .flink ul:after {content:"";display:block;clear:both;}
	.flink li {float:left}
	.flink li a {display:block;padding:5px 7px;line-height:1.3em;white-space:nowrap;}
	.flink li.first a {padding-left:0;background:none;}

	.fcopyright {padding-left:170px;}
	.fcopyright .pinfo .paddr {word-break:keep-all;white-space:normal;display:block;}
	.fcopyright .ptel-wrap {display:inline-block;white-space:nowrap}
	.fcopyright .pinfo .ptel, .fcopyright .pinfo .pfax {padding-right:15px;}
	.fcopyright .pinfo .pemail {display:block;}
	.fcopyright .pinfo .txt1 {font-weight:bold;}
	
	.fsiteban-wrap {margin-top:10px;position:relative;width:100%;margin-bottom:5px;}
	.fsiteban-wrap:after {content:"";display:block;clear:both;}

	.fsitelink {position:relative;height:28px;}
	.fsitelink-type01 {left:0px}
	.fsitelink-type01 .fsitelink-cate {left:0px;}
	.fsitelink-type01 .fsitelink-list-wrap {left:125px;}
}

@media all and (max-width:650px){
	#flogo {position:relative;left:auto;top:auto;margin-bottom:10px;}
	.fcopyright {padding-left:0;}
}

/*-------------------*/
.icban-001 {position:relative;width:100%;padding:20px 0 10px 0;}
.icban-001 ul:after {content:"";display:block;clear:both;}
.icban-001 li {margin:5px 0;}
.icban-001 li a {display:block;position:relative;font-size:16px;color:#444;padding:0 30px 0 20px;overflow:hidden;background:url(/_Img/Template/Icons/mic06_arr.png) no-repeat 90% 50%;}
.icban-001 li .picon {float:left;display:block;border-radius:50%;width:35px;height:35px;margin-right:13px;background:url(/_Img/Template/Icons/mic06.png) no-repeat 0 0;overflow:hidden;transition:background .3s ease;}
.icban-001 li .ptxt {width:100%;display:block;font-size:15px;line-height:1.35em;font-weight:bold;margin-top:7px;letter-spacing:-0.03em;}


.icban-001 a:hover .picon {background-color:#34519c}
.icban-001 a:hover .ptit {text-decoration:underline;}

.icban-001 .picon.picon-icon1 {background-position:0px 0px;}
.icban-001 .picon.picon-icon2 {background-position:-35px 0px;}
.icban-001 .picon.picon-icon3 {background-position:-70px 0px;}
.icban-001 .picon.picon-icon4 {background-position:-105px 0px;}
.icban-001 .picon.picon-icon5 {background-position:-140px 0px;}
.icban-001 .picon.picon-icon6 {background-position:-175px 0px;}
.icban-001 .picon.picon-icon7 {background-position:-210px 0px;}
.icban-001 .picon.picon-icon8 {background-position:-245px 0px;}
.icban-001 .picon.picon-icon9 {background-position:-280px 0px;}
.icban-001 .picon.picon-icon10 {background-position:-315px 0px;}
.icban-001 .picon.picon-icon10 {background-position:-350px 0px;}

.icban-001 a:hover .picon.picon-icon1, .icban-001 a:hover .picon.picon-icon1 {background-position:0px -35px;}
.icban-001 a:hover .picon.picon-icon2, .icban-001 a:hover .picon.picon-icon2 {background-position:-35px -35px;}
.icban-001 a:hover .picon.picon-icon3, .icban-001 a:hover .picon.picon-icon3 {background-position:-70px -35px;}
.icban-001 a:hover .picon.picon-icon4, .icban-001 a:hover .picon.picon-icon4 {background-position:-105px -35px;}
.icban-001 a:hover .picon.picon-icon5, .icban-001 a:hover .picon.picon-icon5 {background-position:-140px -35px;}
.icban-001 a:hover .picon.picon-icon6, .icban-001 a:hover .picon.picon-icon6 {background-position:-175px -35px;}
.icban-001 a:hover .picon.picon-icon7, .icban-001 a:hover .picon.picon-icon7 {background-position:-210px -35px;}
.icban-001 a:hover .picon.picon-icon8, .icban-001 a:hover .picon.picon-icon8 {background-position:-245px -35px;}
.icban-001 a:hover .picon.picon-icon9, .icban-001 a:hover .picon.picon-icon9 {background-position:-280px -35px;}
.icban-001 a:hover .picon.picon-icon10, .icban-001 a:hover .picon.picon-icon10 {background-position:-315px -35px;}
.icban-001 a:hover .picon.picon-icon10, .icban-001 a:hover .picon.picon-icon10 {background-position:-350px -35px;}

